Bug 150943 - [maintainer update] dyncall 0.5 -> 0.6
Summary: [maintainer update] dyncall 0.5 -> 0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-25 21:00 UTC by Tassilo Philipp
Modified: 2010-09-28 13:51 UTC (History)
0 users

See Also:


Attachments
file.diff (4.93 KB, patch)
2010-09-25 21:00 UTC, Tassilo Philipp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tassilo Philipp 2010-09-25 21:00:12 UTC

Fix: Patch attached with submission follows:
Comment 1 Bernhard Froehlich freebsd_committer 2010-09-27 10:38:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->decke

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-09-28 12:50:52 UTC
decke       2010-09-28 11:50:47 UTC

  FreeBSD ports repository

  Modified files:
    devel/dyncall        Makefile distinfo pkg-plist 
  Removed files:
    devel/dyncall/files  patch-configure 
  Log:
  - Update to 0.6
  - Master sites updated
  
  PR:             ports/150943
  Submitted by:   Tassilo Philipp <tphilipp at potion-studios dot com> (maintainer)
  Approved by:    beat (co-mentor)
  
  Revision  Changes    Path
  1.8       +23 -6     ports/devel/dyncall/Makefile
  1.5       +3 -3      ports/devel/dyncall/distinfo
  1.2       +0 -11     ports/devel/dyncall/files/patch-configure (dead)
  1.3       +7 -29     ports/devel/dyncall/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Bernhard Froehlich freebsd_committer 2010-09-28 13:51:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!